@media screen and (max-width:1440px) {
	.mains{width: 90% !important;}
}

@media screen and (max-width:1360px) {
	.mains{width: 90% !important;}
	.list >div{width:50%}
	.list >div >img{max-width:100%;} 
	 
}

@media screen and (max-width:1250px) {
	.list{display:inherit !important;}
 .list .img{width: 100%;text-align: center;}
 .list .wz{width:90%;margin-top: 30px;margin:30px auto;} 
 .companys .wz{padding-left: 50px !important;}
 .companys .list{display:flex !important; flex-direction: column;}
.companys .list >div:nth-child(1){order:2;}
.companys .list >div:nth-child(2){order:1;} 

.list.on .mains{flex-direction: column;}
.list.on .mains >div:nth-child(1){order:2;}
.list.on .mains >div:nth-child(2){order:1;}
.list .img img{max-width:100%}
.list.on .wz{padding-right: 0 !important}
}


@media screen and (max-width:768px) {
	 
	
	.tit h1{font-size: 2em !important;}
	.list .wz{padding-left: 0 !important;}
	.companys .wz{padding-right: 0 !important;} 
	
	.company .boms >div{width: 100% !important;padding: 30px !important;}
	.list p{font-size: 14px !important;}
	
	.list .wz.on{padding-right: 0 !important;}
	.list .wz{width: 100%;}
	
	.about_us{display: flex !important;flex-direction: column;}
	.about_us >div:nth-child(1){order:2}
	.about_us >div:nth-child(2){order:1}
}